<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_60"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/menu_name_text"
        style="@style/my_TextView_style"
        android:layout_width="@dimen/dp_150"
        android:gravity="start"
        android:paddingLeft="@dimen/dp_24"
        android:text="@string/acccount_img"
        android:textColor="@color/title_color"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/menu_value_text"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_toEndOf="@id/menu_name_text"
        android:text="@string/acccount_img"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_bold_font" />

    <androidx.appcompat.widget.AppCompatEditText
        android:id="@+id/menu_value_edit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBaseline="@+id/menu_name_text"
        android:layout_toEndOf="@id/menu_name_text"
        android:cursorVisible="false"
        android:focusable="false"
        android:inputType="none"
        android:maxLines="1"
        android:minWidth="@dimen/dp_110"
        android:visibility="gone" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/menu_value_image_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_12"
        android:layout_toEndOf="@id/menu_value_text"
        android:src="@drawable/ico_date"
        android:visibility="gone" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/menu_right_image_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="@dimen/dp_16"
        android:src="@drawable/ico_list_next"
        android:visibility="gone" />

</RelativeLayout>